<?php
	$archivo_contador = "contenido/contador/contador.txt";

	function contar_visita()
	{
		global $archivo_contador;
		$visitas = obtener_contador();
		$visitas++;
		$puntero = fopen($archivo_contador, "w+");
		fputs($puntero, $visitas);
		fclose($puntero);
		setear_sesion("visita_contada", TRUE);
		return;
	}
	
	function mostrar_contador()
	{
		global $archivo_contador;

		$visitas = obtener_contador();
		
		echo $visitas;
		
		return $visitas;
	}

	function obtener_contador()
	{
		global $archivo_contador;

		if (file_exists($archivo_contador))
		{
			$lineas = file($archivo_contador);
			$visitas = trim($lineas[0]);
		}
		else { $visitas = 0; }
		
		return $visitas;
	}

?>
